image: rambabusaravanan/firebase

deploy-prod:
  stage: deploy
  only:
    - master
  script:
    - npm install
    - npm run build
    - firebase use chousei-firebase-bd2fa --token $FIREBASE_TOKEN
    - firebase deploy -m "Pipe $CI_PIPELINE_ID Build $CI_BUILD_ID" --token $FIREBASE_TOKEN
